Subject: Re: [draft-freed-sieve-in-xml-02] Nonimating Code Components

From: Ned Freed <[email-masked]>
Date: Mon, 09 Mar 2009 07:55:00 -0700 (PDT)

(Apologies for the tardiness of this reply - too much other stuff to deal
with.)

> Issue
> -----
> It is not clear that sufficient rights are granted to create and
> publish suitable
> derivative works of the draft so that all of the useful source contained within
> can be disseminated and used as widely as possible. Rights to use the useful
> material more widely should be clarified.

> Proposal
> --------
> The working group nominates these materials (in particular Appendix A
> and Appendix D
> which do not appear to be covered in the standard list) as "code components"
> (as defined by [1]), and so enables them to be made widely available
> under the permissive
> open source license defined in [1].

I certainly have no objection to adding text to the document referring
to the sample code as "code components" and have done so for the next
version.

				Ned